Bug 1702100 - MDS may crash during reconnect when processing reconnect message
Summary: MDS may crash during reconnect when processing reconnect message
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: CephFS
Version: 3.2
Hardware: All
OS: All
low
low
Target Milestone: rc
: 3.3
Assignee: Patrick Donnelly
QA Contact: subhash
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-22 23:22 UTC by Patrick Donnelly
Modified: 2019-08-21 15:11 UTC (History)
4 users (show)

Fixed In Version: RHEL: ceph-12.2.12-22.el7cp Ubuntu: ceph_12.2.12-18redhat1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-21 15:10:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Ceph Project Bug Tracker 39191 0 None None None 2019-04-22 23:22:32 UTC
Red Hat Product Errata RHSA-2019:2538 0 None None None 2019-08-21 15:11:02 UTC

Description Patrick Donnelly 2019-04-22 23:22:32 UTC
Description of problem:

http://tracker.ceph.com/issues/39026

Comment 5 Giridhar Ramaraju 2019-08-05 13:06:20 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 6 Giridhar Ramaraju 2019-08-05 13:09:01 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 8 errata-xmlrpc 2019-08-21 15:10:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:2538


Note You need to log in before you can comment on or make changes to this bug.